#2934 Mac OS X: Print dialog controls greyed-out

normal bug
closed
Evan Wright
5
2012-07-30
2007-08-23
Ken
No
0 up votes | 0 down votes | 0%
3 comments

In my Print dialog box, the following are greyed-out:

- General / Print Service / Properties... (button)
- Appearance / Color Appearance / Monochrome (radio button)
- Appearance / Quality (all radio buttons)

Furthermore, the Appearance / Color Appearance / Color radio button seems to have no effect, but fortunately the Color Printing checkbox in Preferences / Printing does and apparently overrides the Print dialog Color radio buttons anyway (thanks for that).

I have a Samsung CLP-300 color laser connected via USB.

4.3pre10

5:30:27 PM [message] Log: java.version=1.5.0_07
5:30:27 PM [message] Log: java.vm.version=1.5.0_07-87
5:30:27 PM [message] Log: java.runtime.version=1.5.0_07-164
5:30:27 PM [message] Log: java.vendor=Apple Computer, Inc.
5:30:27 PM [message] Log: java.compiler=null
5:30:27 PM [message] Log: os.name=Mac OS X
5:30:27 PM [message] Log: os.version=10.4.10
5:30:27 PM [message] Log: os.arch=i386

Discussion

  • Alan Ezust
    Alan Ezust
    2012-06-09

    is this still an issue with java 1.6?

     
  • Alan Ezust
    Alan Ezust
    2012-06-09

    • assigned_to: nobody --> evanpw
    • summary: Print dialog controls greyed-out --> Mac OS X: Print dialog controls greyed-out
    • status: open --> pending
     
    • status: pending --> closed